
[data-novi-id="4"]{
  font-size: 2rem;
}
[data-novi-id="3"]{
  font-size: 4rem;
}
[data-novi-id="2"]{
  color: rgba(247, 252, 255, 0.95);
  font-size: 3rem;
}
[data-novi-id="1"]{
  color: rgba(45, 51, 69, 0.95);
  font-size: 35px;
  color: rgba(2, 2, 3, 0.95);
}
[data-novi-id="0"]{
  color: rgba(45, 51, 69, 0);
  font-size: 2.125rem;
}
